/*!---------- PLACE YOUR CUSTOM STYLES AND OVERRIDES HERE ----------*/

.margin-bottom-zero {
    margin-bottom: 0px !important;
}

.btn-large {
  font-size: 24px !important;
  font-weight: bold !important;
}

nav ul ul {
	min-width: 250px !important;
}

.feature h5 a {
	color: #f27244;
}


.lead a {
    color: #f27244 !important;
}

.lead li, .bull li {
    list-style: circle !important;
    margin-left: 40px;
}

.header-11 {
	padding: 120px 0 !important;
}

.cta-4 img {
	opacity: 100 !important;
	margin: 0 40px !important;
	max-width: 148px !important;
}
.image-margin-bottom img {
	margin: 0 40px 40px !important;
}

.news-1 .btn {
	margin-top: 0px !important;
}

.pricing-4 .price {
	font-size: 75px !important;
}
.align-center {
	text-align: center;
}


.nav-1 .logo {
	margin: 10px 0 15px 0 !important;
}

nav .logo {
	max-height: 50px !important;
}

.header-4 {
	height: 400px !important;
}

.header-4.overlay .background-image-holder:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background: #000;
  z-index: 2;
  top: 0;
  left: 0;
}

.header-4 .hero-slider {
  max-height: 100% !important;
  overflow: hidden;
}
.header-4 .hero-slider .slides li {
  height: 100%;
  position: relative;
  overflow: hidden;
}

.header-4 .container {
    height: 400px !important;
}

.testimonials-2 p {
    padding-left: 30px !important;
    padding-right: 30px !important;
}